XML::Stream::Parser(3)

NAME
  XML::Stream::Parser - SAX XML Parser for XML Streams

SYNOPSIS
  Light weight XML parser that builds XML::Parser::Tree objects from the
  incoming stream and passes them to a function to tell whoever is using
  it that there are new packets.

DESCRIPTION
  This module provides a very light weight parser

METHODS

EXAMPLES

AUTHOR
By Ryan Eatmon in January of 2001 for http://jabber.org/

Currently maintained by Darian Anthony Patrick.

COPYRIGHT
Copyright (C) 1998-2004 Jabber Software Foundation http://jabber.org/

This module licensed under the LGPL, version 2.1.